.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 46px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 27px; 
margin:0;
color: #545454;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #545454;
word-wrap: break-word;}
.Style6{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'GillSans-Bold','Gill Sans','Arial',sans-serif;
font-size: 144px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style9{font-family: 'Didot-Italic','Didot';
font-size: 48px; 
font-style: italic;
margin:0;
color: #373737;
word-wrap: break-word;}
.Style10{font-family: 'BankGothic-Light','Bank Gothic','Arial',sans-serif;
font-size: 36px; 
font-weight:300; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style11{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #373737;
word-wrap: break-word;}
.Style12{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
margin:0;
color: #373737;
word-wrap: break-word;}
.Style13{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #363636;
word-wrap: break-word;}
.linkStyle_14{font-family: 'Didot-Italic','Didot';
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
a.linkStyle_14:visited{color:#424242; text-decoration:none;}
a.linkStyle_14:hover{color:#919191; text-decoration:none;}
.linkStyle_17{font-family: 'Didot-Italic','Didot';
font-size: 18px; 
font-style: italic;
color: #414141;
text-decoration: none; 
/*110#00F900#424242#919191*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#424242; text-decoration:none;}
a.linkStyle_17:hover{color:#919191; text-decoration:none;}
.linkStyle_20{font-family: 'Didot-Italic','Didot';
font-size: 18px; 
font-style: italic;
color: #424242;
text-decoration: none; 
/*110#00F900#424242#919191*/
word-wrap: break-word;}
a.linkStyle_20:visited{color:#424242; text-decoration:none;}
a.linkStyle_20:hover{color:#919191; text-decoration:none;}
.Style23{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style24{font-family: 'Didot-Italic','Didot';
font-size: 36px; 
font-style: italic;
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.linkStyle_25{font-family: 'Didot-Italic','Didot';
font-size: 18px; 
font-style: italic;
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
a.linkStyle_25:visited{color:#FFFEFE; text-decoration:none;}
a.linkStyle_25:hover{color:#D5D5D5; text-decoration:none;}
.linkStyle_28{font-family: 'Didot-Italic','Didot';
font-size: 18px; 
font-style: italic;
color: #FFFEFE;
text-decoration: none; 
/*110#00F900#FFFEFE#D5D5D5*/
word-wrap: break-word;}
a.linkStyle_28:visited{color:#FFFEFE; text-decoration:none;}
a.linkStyle_28:hover{color:#D5D5D5; text-decoration:none;}
.Style31{font-family: 'Didot-Italic','Didot';
font-size: 24px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style32{font-family: 'GillSans-Light','Gill Sans','Arial',sans-serif;
font-size: 14px; 
font-weight:300; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style33{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 46px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style34{font-family: 'GillSans-Bold','Gill Sans','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #220300;
word-wrap: break-word;}
.Style35{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style36{font-family: 'GillSans-BoldItalic','Gill Sans','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style37{font-family: 'GillSans-Italic','Gill Sans','Arial',sans-serif;
font-size: 16px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style39{font-family: 'GillSans-Bold','Gill Sans','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.Style35:visited{color:#FFFEFE; text-decoration:none;}
a.Style35:hover{color:#FFFEFE; text-decoration:none;}
.linkStyle_42{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 14px; 
color: #000000;
text-decoration: none; 
/*110#00F900#FFFEFE#FFFEFE*/
word-wrap: break-word;}
a.linkStyle_42:visited{color:#FFFEFE; text-decoration:none;}
a.linkStyle_42:hover{color:#FFFEFE; text-decoration:none;}
.Style45{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #FEFDFD;
word-wrap: break-word;}
.Style46{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFDFD;
word-wrap: break-word;}
.Style47{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style48{font-family: 'GillSans-Bold','Gill Sans','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #EAEAEA;
word-wrap: break-word;}
.Style49{font-family: 'GillSans-Light','Gill Sans','Arial',sans-serif;
font-size: 14px; 
font-weight:300; 
margin:0;
color: #EAEAEA;
word-wrap: break-word;}
a.Style49:visited{color:#EAEAEA; text-decoration:none;}
a.Style49:hover{color:#EAEAEA; text-decoration:none;}
.linkStyle_52{font-family: 'GillSans-Light','Gill Sans','Arial',sans-serif;
font-size: 14px; 
font-weight:300; 
color: #EAEAEA;
text-decoration: none; 
/*110#00F900#EAEAEA#EAEAEA*/
word-wrap: break-word;}
a.linkStyle_52:visited{color:#EAEAEA; text-decoration:none;}
a.linkStyle_52:hover{color:#EAEAEA; text-decoration:none;}
.Style55{font-family: 'GillSans-Bold','Gill Sans','Arial',sans-serif;
font-size: 34px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style56{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style57{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #EAEAEA;
word-wrap: break-word;}
.Style58{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #EAEAEA;
word-wrap: break-word;}
.Style59{font-family: 'GillSans-Bold','Gill Sans','Arial',sans-serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #EAEAEA;
word-wrap: break-word;}
.Style60{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style61{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 60px; 
font-weight:700; 
margin:0;
color: #FF9300;
text-shadow: 0.0000px 0.0000px 0.5px rgba(0,0,0,0,2);
word-wrap: break-word;}
.Style62{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 44px; 
font-weight:700; 
margin:0;
color: #FFFEFE;
text-shadow: 0.0000px 0.0000px 0.5px rgba(0,0,0,0,2);
word-wrap: break-word;}
.Style63{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 40px; 
font-weight:700; 
margin:0;
color: #FFFEFE;
text-shadow: 0.0000px 0.0000px 0.5px rgba(0,0,0,0,2);
word-wrap: break-word;}
.Style64{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style65{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style66{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style67{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #57A4DC;
word-wrap: break-word;}
.Style68{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style69{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style70{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
font-weight:300; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}